"use strict";
var r = Object.defineProperty;
var _ = Object.getOwnPropertyDescriptor;
var n = Object.getOwnPropertyNames;
var L = Object.prototype.hasOwnProperty;
var T = (o, t) => {
  for (var H in t)
    r(o, H, { get: t[H], enumerable: !0 });
}, h = (o, t, H, i) => {
  if (t && typeof t == "object" || typeof t == "function")
    for (let e of n(t))
      !L.call(o, e) && e !== H && r(o, e, { get: () => t[e], enumerable: !(i = _(t, e)) || i.enumerable });
  return o;
};
var c = (o) => h(r({}, "__esModule", { value: !0 }), o);

// src/highlight/index.ts
var g = {};
T(g, {
  HIGHLIGHT: () => s,
  REMOVE_HIGHLIGHT: () => E,
  RESET_HIGHLIGHT: () => G,
  SCROLL_INTO_VIEW: () => p
});
module.exports = c(g);

// src/highlight/constants.ts
var I = "storybook/highlight", s = `${I}/add`, E = `${I}/remove`, G = `${I}/reset`, p = `${I}/scroll-into-view`;
